Click here to Skip to main content
12,634,171 members (28,810 online)
Rate this:
 
Please Sign up or sign in to vote.
See more: C# VB VB.NET Cloud
Hi,

I want to convert my Enterprise class library 2.0 into 5.0 version and i'm using that class library into my windows azure application.

i'm using applicationblocks.data and applicationblocks.exception in my existing class library.

and i want to convert into 5.0 with compatible in windows azure platform.

will you please suggest what i have to do with that class library which will be work in window azure application.

Thanks in Advance.
Posted 6-Feb-13 3:43am

1 solution

Rate this: bad
 
good
Please Sign up or sign in to vote.

Solution 1

Have you read the Migration Guide[^]>
This guide explains the opportunities open to you for migrating applications built using Enterprise Library versions 3.1, 4.0, and 4.1, and versions 1.0 and 1.1 of Unity to use version 5.0 or Enterprise Library and version 2.0 of Unity.
  Permalink  
Comments
vipul.it08 6-Feb-13 12:02pm
   
Thanks marcus kramer for your post.

one thing i want to know is it will work in window azure cloud application ? and how ?

please guide.

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)

  Print Answers RSS
Top Experts
Last 24hrsThis month


Advertise | Privacy | Mobile
Web01 | 2.8.161208.2 | Last Updated 6 Feb 2013
Copyright © CodeProject, 1999-2016
All Rights Reserved. Terms of Service
Layout: fixed | fluid

CodeProject, 503-250 Ferrand Drive Toronto Ontario, M3C 3G8 Canada +1 416-849-8900 x 100